/* wss-cookie-center */
#wss-cookie-banner.wss-cookie-center { top:0; background-color:#fff; color:#4C4C4C; background-color:rgba(0, 0, 0, 0.66); display:flex; align-items: center; }
#wss-cookie-banner.wss-cookie-center > div { padding:0; border-radius:4px; }
#wss-cookie-banner.wss-cookie-center .wss-hyphenate { background-color:#fff; width:auto; max-width:80%; font-size:14px; line-height:20px; padding:15px; z-index:2000; margin: 0 auto; overflow: hidden; text-align: center; }
#wss-cookie-banner.wss-cookie-center h2 { font-size:42px; line-height:58px; margin:0 0 28px 0; color:#006fbb; }
#wss-cookie-banner.wss-cookie-center a, #wss-cookie-banner.wss-cookie-center a:hover { color:#4C4C4C; }
#wss-cookie-banner.wss-cookie-center .wss-cookie-content { display:table; }
#wss-cookie-banner.wss-cookie-center .wss-cookie-content > div { display:table-cell; }

#wss-cookie-banner.wss-cookie-center .wss-more { float:none; margin:0; }
#wss-cookie-banner.wss-cookie-center .wss-more button { margin:0 0 0 20px; }
#wss-cookie-banner.wss-cookie-center .wss-more button { min-width: 178px; font-size:20px; line-height:24px; padding:14px 10px; font-weight:normal; }
#wss-cookie-banner.wss-cookie-center .wss-more button.wss-grey { background-color:#4C4C4C; }

@media (max-width: 575px) { 
    #wss-cookie-banner.wss-cookie-center h2 { font-size:26px; line-height:37px; margin:15px 0 18px 0; }
    #wss-cookie-banner.wss-cookie-center .wss-hyphenate { padding:10px; margin:5px auto; font-size:14px; line-height: 20px; }
    #wss-cookie-banner.wss-cookie-center .wss-more { margin-top:20px; }
    #wss-cookie-banner.wss-cookie-center .wss-more button { margin:0 0 0 15px; }
    #wss-cookie-banner.wss-cookie-center .wss-cookie-content { display:block; }
    #wss-cookie-banner.wss-cookie-center .wss-cookie-content > div { display:block; }
}

/* wss-cookie-bottom */
#wss-cookie-banner.wss-cookie-bottom { background-color:#fff; color:#4C4C4C; background-color:rgba(0, 0, 0, 0.66); top:0; }
#wss-cookie-banner.wss-cookie-bottom > div { background-color:#fff; padding:0; position:absolute; bottom:0; width:100%; }
#wss-cookie-banner.wss-cookie-bottom .wss-hyphenate { font-size:16px; line-height:22px; padding:42px 0 36px; z-index:2000; margin: 0 auto; overflow: hidden; text-align: left; }
#wss-cookie-banner.wss-cookie-bottom h2 { font-size:30px; line-height:41px; color:#006fbb; margin-bottom:20px; }
#wss-cookie-banner.wss-cookie-bottom a, #wss-cookie-banner.wss-cookie-bottom a:hover { color:#4C4C4C; }
#wss-cookie-banner.wss-cookie-bottom .wss-cookie-content { display:table; }
#wss-cookie-banner.wss-cookie-bottom .wss-cookie-content > div { display:table-cell; }
#wss-cookie-banner.wss-cookie-bottom .wss-cookie-content > div:last-child { padding-left:26px; }

#wss-cookie-banner.wss-cookie-bottom .wss-more { float:none; text-align:right; margin-top:50px; }
#wss-cookie-banner.wss-cookie-bottom .wss-more button { min-width: 178px; font-size:20px; line-height:24px; padding:14px 10px; font-weight:normal; margin:0; }
#wss-cookie-banner.wss-cookie-bottom .wss-more button.wss-grey { background-color:#4C4C4C; }

@media (max-width: 768px){
    #wss-cookie-banner.wss-cookie-bottom .wss-hyphenate { padding:25px 25px 36px; width:100%; }    
}

@media (max-width: 575px) { 
    #wss-cookie-banner.wss-cookie-bottom .wss-cookie-content { display:block; }
    #wss-cookie-banner.wss-cookie-bottom .wss-cookie-content > div { display:block; }
    #wss-cookie-banner.wss-cookie-bottom .wss-cookie-content > div:last-child { padding:0; }

    #wss-cookie-banner.wss-cookie-bottom h2 { font-size:26px; line-height:37px; margin:0 0 18px 0; }
    #wss-cookie-banner.wss-cookie-bottom .wss-hyphenate { padding:20px; font-size:14px; line-height: 20px; }
    #wss-cookie-banner.wss-cookie-bottom .wss-more { text-align:center; margin:20px 0 0 0; }
    #wss-cookie-banner.wss-cookie-bottom .wss-more button { margin:10px; }
}

